#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 monad-unlift
version:              0.2.0
visibility:           public
id:                   monad-unlift-0.2.0-EY0I7L06Q5I2QHf5rTWmWc
key:                  monad-unlift-0.2.0-EY0I7L06Q5I2QHf5rTWmWc
license:              MIT
copyright:            FP Complete
maintainer:           michael@fpcomplete.com
author:               Michael Snoyman
homepage:             https://github.com/fpco/monad-unlift
synopsis:             Typeclasses for representing monad transformer unlifting
description:          See README.md
category:             Control
abi:                  5478452ac58d3af3bf78bc00af102fbc
exposed:              True
exposed-modules:      Control.Monad.Trans.Unlift
import-dirs:          /usr/lib/ghc-8.10.2/site-local/monad-unlift-0.2.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/monad-unlift-0.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/monad-unlift-0.2.0
hs-libraries:         HSmonad-unlift-0.2.0-EY0I7L06Q5I2QHf5rTWmWc
depends:
    base-4.14.1.0 constraints-0.12-9TKn52CWICDCod9c58XSjX
    monad-control-1.0.2.3-27B6mpTRmEH9CsV546tlkg transformers-0.5.6.2
    transformers-base-0.4.5.2-4UUGwAxnko8BoB8voh1uxd

haddock-interfaces:
    /usr/share/doc/haskell-monad-unlift/html/monad-unlift.haddock

haddock-html:         /usr/share/doc/haskell-monad-unlift/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

